local fn = _gn(0x2F25D9AEFA34FBA2)
--- PED::REGISTER_TARGET(l_216, PLAYER::PLAYER_PED_ID()); from re_prisonbreak.txt.
-- l_216 = RECSBRobber1
function Global.RegisterTarget(ped, target)
	return _in2(fn, ped, target)
end
